#!/bin/bash

me=$(readlink -f $0)
BASE=$(dirname ${me})

rpmlist=$(find ${BASE} -name '*.rpm')

if test -z "${rpmlist}"; then
    echo "No Packages found."
    exit 1
fi

yum -y remove omg omg-modules || exit 1
yum -y install ${rpmlist} || exit 1

exit 0
